/**
 * Theme Name: Sorbiska
 * Template:   twentytwelve
 * 
 */
 
 @import url('../twentytwelve/style.css');
 
html, body, .entry-content table {
	color:#ddd;
	font-size: 16px
}

h1 a {
	font-size: 2rem;
}

#page {
	background-color: #080b0a;
}

.main-navigation li a {
	/*color: #e5e5e5;*/
	color: #bbbbbb;
	font-size:1rem;
}

.main-navigation li a:hover {
	color: #c8c7c7;
}

@media screen and (min-width: 600px) {
    .main-navigation li ul li a {
	background: #444444 !important;
}
}